Bug 1606447 - summain: FTBFS in Fedora rawhide
Summary: summain: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: summain
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1585626 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 20:02 UTC by Mohan Boddu
Modified: 2018-10-17 23:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-17 23:42:14 UTC


Attachments (Terms of Use)
build.log (3.93 KB, text/plain)
2018-07-20 20:02 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 20:02 UTC, Mohan Boddu
no flags Details
state.log (615 bytes, text/plain)
2018-07-20 20:02 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 20:02:35 UTC
summain failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28235412


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix summain at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
summain will be orphaned. Before branching of Fedora 30,
summain will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 20:02:41 UTC
Created attachment 1468288 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 20:02:45 UTC
Created attachment 1468289 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 20:02:50 UTC
Created attachment 1468290 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 08:54:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Michel Alexandre Salim 2018-10-17 23:42:14 UTC
Retiring; part of Obnam which is dead upstream


Note You need to log in before you can comment on or make changes to this bug.